Subject: Anvils

From: [email-masked] (James Batson)
Date: Sat, 6 Jan 1996 07:07:26 -0500

>Subject: Anvils, Brands and Patterns
>
>I have been scouring Texas for an anvil, 150 to 250 lbs. No luck so
>far except the $1000++ variety. I was about to bite the bullet and
>order the Mankel in Centaur's fine catalog, when a discussion with a
>local farrier gave me cause to reconsider. He and others are not to
>pleased with Mr. Mankel's anvils. He did go on and on about an
>anvil, pronounced "cole slaw", I don't know the proper spelling.
>Short on time, I didn't find out if this is a brand or a pattern.
>
>What is a "cole slaw"?
>
>He also mentioned a Louisiana farrier that is trying to resurrect
>this type of anvil, which lead me to believe it might be a pattern.
>
>Vance

Vance,  "Kolswa" pronounced 'cole slaw' is a Swedish anvil of recent
manufacture.  They are made of steel and the hardy hole is in millimeters
and the weight in killograms.  I purchased one in 1981 from Centaur.  The
hardy hole was 25 millimeters, a 1 inch hardy had to be ground slightly to
fit.

This is the first time that I have heard of any displeasuer over Mr.
Mankle's anvils.  He does good work.

Mr.Elmer Seybold of Mineral Wells, Texas had some small anvils made up of
Vanadium Steel.  He also had a collection of large anvils.

The best anvil I have ever used is the Laurel Foundry 185 pound anvil made
by Gene Malloy of Laurel, Mississippi.  After 22 years, I replace my
favorite anvil with a Laurel Foundry anvil.  This anvil is a joy to use, it
is not expensive for a new anvil, about $660.  I highly recommend this
anvil.  Gene casts the replacement parts for the Little Giant hammers.

For years I have preached that the most important tool in the blacksmith
shop is the forge.  If you can't heat it, you can't beat it.  I have seen
some beautiful ironwork made on the most sway backed, edge chipped, dead
sounding anvils that you could imagine, but it is nice to work with an
exceptional anvil.

Enjoy life.

 PS, Cris Marks of Breaux Bridge, La has a Laurel Foundry anvil.

Bladesmith & Bowie Historian